apptha.com
https://www.apptha.com/forum/

What is the list of versions it is compatible with?
https://www.apptha.com/forum/viewtopic.php?f=63&t=507
Page 1 of 1

Author:  manosaravanan [ Wed Nov 23, 2011 7:14 pm ]
Post subject:  What is the list of versions it is compatible with?

It is compatible with Wordpress 3.2.1

Author:  kranthikumar [ Tue May 08, 2012 6:14 pm ]
Post subject:  Re: What is the list of versions it is compatible with?

It is compatible with Wordpress 3.0 to 3.3.2

Thanks,

Page 1 of 1 All times are UTC + 5:30 hours
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/